:root {
    --ss-color-116983: #ffb300;
    --ss-color-124861: #0B2A4A;
    --ss-color-116983-dark: #e69a00;
    --ss-color-124861-dark: #001131;
}


:root {
  --ss-title-font-family: 'Nobile', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #737173;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/21wDsMePD2ZAxSvEsUvVmw2JE47JAY5h37gohM4lIMI/w:1920/fn:Gemini_Generated_Image_vlbmo0vlbmo0vlbm/plain/s3://multisiteadmin-production/27msauudhnw2kv1v4nhp5frktsek);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

